A new user interface for you! Read more...

File debian.libqxt-designer.lintian-overrides of Package libqxt

libqxt-designer: package-name-doesnt-match-sonames libQxtDesignerPlugins